Subject: New Reply Received - Refunding issue
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 08:59:07 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Refunding issue   Ticket comment <font><font style="box-sizing: inherit; font-family: arial, helvetica, sans-serif">Dears Splash fashions,<br style="box-sizing: inherit"></font><font style="box-sizing: inherit; font-family: arial, helvetica, sans-serif">Technical Support Team<br style="box-sizing: inherit"></font><br><div>                                I sent an Email on  26 Aug and I explained that I received the wrong item. I bought kappa pants, Gray, &amp; I received a t-shirt polo green that's why I did the refund request.</div>
<div><br></div>
<div>BR</div>
<div>Abdullah Sayed<br><font color="#990099">-----"Splash" &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote: -----</font><div class="iNotesHistory" style="padding-left:5px"><div style="padding-right:0px;padding-left:5px;border-left:solid black 2px">To: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br>
</div></div>
</div></font><div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "Splash" &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>Date: 09/15/2020 09:34AM<br>Subject: Re: [#1424831] - Refunding issue<br><br>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abdullah,<br><br>Thank you for your prompt reply.<br><br>We apologize for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that the return request has been raised for "Kappa Solid Jog Pants with Pocket Detail and Drawstring" and as we have received information from warehouse that instead of receiving item 162308291(Kappa Solid Jog Pants with Pocket Detail and Drawstring) they have physically received item number 162465475.</div>
<div dir="ltr"><br></div>
<div dir="ltr">So please inform us under this order number 9797150337 and tracking number RP0814001029 which item you've returned.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to your reply.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
<div></div>
<font><font>
<hr>
<font color="#808080"><br>Scanned by</font> <font color="#4f1f91"><strong>Trustwave SEG</strong></font> <font color="#808080">- 
Trustwave's comprehensive email content security solution. Download a free 
evaluation of Trustwave SEG at </font></font><a href="http://www.trustwave.com" rel="noreferrer"><font color="#808080">www.trustwave.com</font></a><br><br><font color="#400080"><strong></strong></font><font>
<hr>
</font></font>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1424831